Fork me on GitHub
Flash required: You need version 9 or later of the free Flash player from Adobe to use this content.
To download and install the free player from Adobe’s web site click here.

Developer blog

Version 4.0.1 released

There was a critical bug in version 4.0.0 so here's a quick update to fix that bug. Bugs fixed Fix error where the first particle is only...

17 October | continue reading

Version 4.0.0 released

Earlier this week I released version 4.0.0 of Flint. This release is to support the new crop of 3d engines that are using Stage3d for rendering. As...

16 October | continue reading

Flint and Molehill

We've been doing a lot of work recently on adding molehill (aka Flash 11) support to Flint. Rather than integrate molehill support directly in to...

28 July | continue reading

Version 3.0.1 released

Today I released version 3.0.1 of Flint. This is a minor bugfix release. There are no API changes so it should be fine for all users of version 3.0.0...

27 February | continue reading